## dime 0.20030921

=== debian/changelog ===
dime (0.20030921-4) unstable; urgency=low

  * Use override_dh_auto_build-indep for doxygen docs (Closes: #728212)

 -- A. Maitland Bottoms <bottoms@debian.org>  Tue, 29 Oct 2013 11:52:41 -0400

dime (0.20030921-3) unstable; urgency=low

  * Update packaging, use autotools-dev (Closes: #727358, #528414)
  * Suggest documentation (Closes: #422893)
  * Quiet annoying debug message (Closes: #701846)
  * Don't ship cvs script (Closes: #547752)
  * Correct Depends avoids broken symlink (Closes: #715076)

 -- A. Maitland Bottoms <bottoms@debian.org>  Wed, 23 Oct 2013 20:01:01 -0400

dime (0.20030921-2) unstable; urgency=low

  * Add C++ class declarations (Closes: #319437)
  * Keep man pages and binaries together (Closes: #282163)
  * Clarify dxfsphere man page (Closes: #249548)
  * Update URL in man page (Closes: #249918)

 -- A. Maitland Bottoms <bottoms@debian.org>  Sun, 11 Sep 2005 15:34:48 +0000

dime (0.20030921-1) unstable; urgency=low

  * New upstream
  * Update Standards-Version, make package sarge-worthy
  * Added dxfsphere example application, put it and
    dxf2vrml applications in new dime binary package
  * Recompile with gcc-3.3 (Closes: #211543)

 -- A. Maitland Bottoms <bottoms@debian.org>  Sun, 21 Sep 2003 18:11:19 -0400

dime (0.20020111-1) unstable; urgency=low

  * Initial Release.
    (Closes: #129611)

 -- A. Maitland Bottoms <bottoms@debian.org>  Fri, 11 Jan 2002 14:27:21 -0500
