=== debian/control ===
Source: dime
Section: graphics
Priority: optional
Maintainer: A. Maitland Bottoms <bottoms@debian.org>
Uploaders: Steve M. Robbins <smr@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, autoconf, libtool, automake
Build-Depends-Indep: doxygen
Standards-Version: 3.9.4

Package: dime
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libdime-doc
Description: DXF Import, Manipulation, and Export programs
 Dime is a C++ class library for reading, constructing, manipulating,
 and writing DXF file data.
 .
 This package comes with the programs dxf2vrml, which converts
 dxf to VRML files and dxfsphere, which makes triangle mesh approximations
 of spheres.

Package: libdime1
Architecture: any
Section: libs
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: DXF Import, Manipulation, and Export library
 Dime is a C++ class library for reading, constructing, manipulating,
 and writing DXF file data.

Package: libdime-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: DXF Import, Manipulation, and Export library - devel
 Dime is a C++ class library for reading, constructing, manipulating,
 and writing DXF file data.

Package: libdime-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: DXF Import, Manipulation, and Export library - devel
 Dime is a C++ class library for reading, constructing, manipulating,
 and writing DXF file data.
 .
 This dev package also contains doxygen generated documentation
