=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --parallel --builddirectory=build --with autotools_dev

override_dh_clean:
	rm -rf docs/html
	dh_clean

override_dh_auto_build-indep:
	cd docs && doxygen dime.dox

# No tests needed for docs
override_dh_auto_test-indep:
