## dime 0.20111205

=== debian/changelog ===
dime (0.20111205-2) unstable; urgency=low

  * Add libdime-dev dependency on libdime1 (Closes: #770107)
  * Add ${shlibs:Depends} to dime package
  * install dxf2vmrl and dxfsphere binaries into the dime package

 -- A. Maitland Bottoms <bottoms@debian.org>  Wed, 19 Nov 2014 22:41:36 -0500

dime (0.20111205-1) unstable; urgency=low

  * upstream updates
    Now using BSD license
  * minimal patch to build on kfreebsd (Closes: #728223)
  * links correctly (Closes: #558854)
  * update config.{guess,sub} files --with autotools_dev (Closes: #727358)

 -- A. Maitland Bottoms <bottoms@debian.org>  Fri, 26 Sep 2014 23:35:38 -0400
