=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: A. Maitland Bottoms <bottoms@debian.org>
 Uploaders: Steve M. Robbins <smr@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, autoconf, libtool, automake
-Build-Depends-Indep: doxygen
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), autoconf, automake, libtool, autotools-dev, doxygen
+Standards-Version: 3.9.5
 
 Package: dime
 Architecture: any
@@ -31,7 +30,7 @@
 Package: libdime-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: libdime1 (= ${binary:Version}), ${misc:Depends}
 Description: DXF Import, Manipulation, and Export library - devel
  Dime is a C++ class library for reading, constructing, manipulating,
  and writing DXF file data.
@@ -39,7 +38,7 @@
 Package: libdime-doc
 Section: doc
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}
 Description: DXF Import, Manipulation, and Export library - devel
  Dime is a C++ class library for reading, constructing, manipulating,
  and writing DXF file data.
